      REAL FUNCTION HMITRANS(XDUMMY)
      REAL
     +ID      ,IND     ,DEPTH   ,COINC   ,ASEG    ,BSEG    ,
     +APHA    ,ACHN    ,BPHA    ,BCHN    ,CPHA    ,CCHN    ,
     +DPHA    ,DCHN    ,EPHA    ,ECHN     
*
      LOGICAL         CHAIN
      CHARACTER*128   CFILE
*
      COMMON /PAWCHN/ CHAIN, NCHEVT, ICHEVT
      COMMON /PAWCHC/ CFILE
*
      COMMON/PAWIDN/IDNEVT,VIDN1,VIDN2,VIDN3,VIDN(10),
     +ID      ,IND     ,DEPTH   ,COINC   ,ASEG    ,BSEG    ,
     +APHA    ,ACHN    ,BPHA    ,BCHN    ,CPHA    ,CCHN    ,
     +DPHA    ,DCHN    ,EPHA    ,ECHN     
*
      
      HMITRANS=-99.
      if (id.eq.07181847.) THEN HMITRANS =   0.0 ENDIF
      if (id.eq.07181902.) THEN HMITRANS =   3.5 ENDIF
      if (id.eq.07181918.) THEN HMITRANS =   7.1 ENDIF
      if (id.eq.07181927.) THEN HMITRANS =  10.6 ENDIF
      if (id.eq.07181953.) THEN HMITRANS =  14.1 ENDIF
      if (id.eq.07182002.) THEN HMITRANS =  17.7 ENDIF
      if (id.eq.07182023.) THEN HMITRANS =  43.4 ENDIF
      if (id.eq.07182049.) THEN HMITRANS =  -3.5 ENDIF
      if (id.eq.07182059.) THEN HMITRANS =  -7.1 ENDIF
      if (id.eq.07182110.) THEN HMITRANS = -10.6 ENDIF
      if (id.eq.07182122.) THEN HMITRANS = -17.7 ENDIF

      END
